Ding-Yi Chen: Solved: nginx module incompatible

I encountered when I run nginx -t:

nginx: [emerg] module
"/usr/lib64/nginx/modules/ngx_http_auth_spnego_module.so"
version x instead of y in 
/usr/share/nginx/modules/mod-spnego-http-auth-nginx-module.conf:1

It indicated that the module version is incompatible.
If nginx was installed using yum or dnf, use following command to set the version:

yum downgrade nginx(,-all-modules,-filesystem,-mod-*}-[version]-[release]

 


Source From: fedoraplanet.org.
Original article title: Ding-Yi Chen: Solved: nginx module incompatible.
This full article can be read at: Ding-Yi Chen: Solved: nginx module incompatible.

Advertisement


Random Article You May Like

Leave a Reply

Your email address will not be published. Required fields are marked *

*
*